Method reference
All methods live at https://api.datool.ru/v1/. Pass the key in the Authorization: Bearer dtk_… header.
Account
-
GET
/v1/me/Who am I 0 units
MAX: directories
-
GET
/v1/max/categories/Category directory 0 units -
GET
/v1/max/territories/Territory directory 0 units
MAX: channels
-
GET
/v1/max/channels/Channel catalog 1 unit -
GET
/v1/max/channels/{channel}/Channel card by ID or handle 1 unit -
GET
/v1/max/channels/resolve/Find a channel by link or MAX ID 1 unit
MAX: statistics
-
GET
/v1/max/stats/daily/Statistics by day 1 unit
MAX: posts
-
GET
/v1/max/channels/{channel}/posts/Channel posts 1 unit -
GET
/v1/max/posts/{id}/Post 1 unit
MAX: webhooks
-
GET
/v1/max/webhooks/List of webhooks 0 units -
POST
/v1/max/webhooks/Create a webhook 0 units -
GET
/v1/max/webhooks/{id}/Webhook 0 units -
PATCH
/v1/max/webhooks/{id}/Change a webhook 0 units -
DELETE
/v1/max/webhooks/{id}/Delete a webhook 0 units -
POST
/v1/max/webhooks/{id}/rotate-secret/Rotate the signing secret 0 units -
POST
/v1/max/webhooks/{id}/test/Test a webhook 0 units